nvtpref Struct Reference

The structure for a preference of a NVT. More...

## Data Fields

int | id
| Preference ID. More...
gchar * | type
| Preference type. More...
gchar * | name
| Name of the preference. More...
gchar * | dflt
| Default value of the preference. More...

## Detailed Description

The structure for a preference of a NVT.

## Field Documentation

## dflt

gchar* nvtpref::dflt

Default value of the preference.

## id

int nvtpref::id

Preference ID.

## name

gchar* nvtpref::name

Name of the preference.

## type

gchar* nvtpref::type

Preference type.

The documentation for this struct was generated from the following file:

- base/nvti.c